Subject: bug#40151: 28.0.50; Remove Date header from message-draft-headers

From: James Cloos <[email-masked]>
Date: Fri, 20 Mar 2020 15:40:44 -0400

there should be an easy way to avoid this change.  on a per message basis.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 0x997A9F17ED7DAEA6